@charset "utf-8";
@import url("/http://fonts.googleapis.com/earlyaccess/nanumgothic.css");

/* #################### reset #################### */
body, div, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, caption, tr, td, th, form, fieldset, legend, address, blockquote {margin:0; padding:0;}
h1, h2, h3, h4, h5, h6 {font-size:100%;}
address {font-style:normal;}
fieldset, img {border:0 none;}
table {border-collapse:collapse; border-spacing:0;}
ol, ul, li {list-style:none;}
hr {display:none;}

/* #################### base #################### */
body {
         background:#fff;
		 color:#666666;
		 font-family:"돋움",Dotum,sans-serif,'Nanum Gothic', sans-serif;
		 font-size:12px;
		 }
a {text-decoration:none;}
a:hover { text-decoration:none; }
img, input {vertical-align:middle;}


/* #################### layout #################### */
#gnbWrap{
	 background: #494a4a;
	 width:100%;
	 height: 37px;
}

#containerWrap{
	width:100%;
	display: inline-block;
	margin: 40px 0;
}
#container{
	width:1200px;
	margin: 0px auto;
}


.logo{
	text-align: center;
	padding:10px 0;
}


/*---gnb----*/
.gnb{
	width:1200px;
	margin: 0 auto;
}
.gnb li{
	background: #ca2027;
	width:298.75px;
	text-align:center;
	float: left;
	border-left: 1px solid #fff;
	color:#fff;	
	height: 37px;
}
.gnb li a{
	width:298.75px;
	padding:10px 0;
	
	display: block;
}
.gnb .borderLast{
	border-right: 1px solid #fff;
}


/*--footerWrap--*/
#footerWrap{
	width:100%;
	background: #353535;
	padding: 30px 0;
	color: #dcdcdc;
	text-align: center;
	line-height: 20px;
}
#footerWrap a{color: #fff;}


.warter{
	position:absolute;
	top:22%;
	left:20%;
	background: url('/images/watermark.png');
	background-repeat:no-repeat;
	background-position:center center;
	width:100%;
	height: 100%;
}
.warter_wrap{
	position: relative;
}


.warter2{
	position:absolute;
	top:68%;
	left:70%;
	background-repeat:no-repeat;
	background-position:center center;
	width:50%;
	height: 50%;
}
.warter2 img{
	width:80%;
}
.warter_wrap2{
	position: relative;
}

.pc{
	padding: 5px;
	background: #ccc;
	width:100px;
	color:#fff;
	display: inline-block;
}








/*
     FILE ARCHIVED ON 14:51:17 Jul 12, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:59:52 Feb 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.675
  exclusion.robots: 0.026
  exclusion.robots.policy: 0.015
  esindex: 0.01
  cdx.remote: 79.029
  LoadShardBlock: 222.767 (3)
  PetaboxLoader3.datanode: 327.804 (5)
  PetaboxLoader3.resolve: 365.182 (2)
  load_resource: 564.563
  loaddict: 144.294
*/